<template>
    <div>
        <date-picker v-model="date" name="dates" range></date-picker>
    </div>
</template>

<script>

    import DatePicker from 'vue2-datepicker';
    import 'vue2-datepicker/index.css';

    export default {
        name:'SelectDate',
        data() {
            return {
                date: null,
            };
        },
        methods: {

        },
        components: { DatePicker },
    }
</script>
